<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "EXPLORACION CON EL NAVEGADOR DE ARCHIVOS" );
define( "FBROWS_ROOT", "Raíz" );
define( "FBROWS_SELECT_LIST", "Listado" );
define( "FBROWS_SELECT_IMPORT", "Importación" );
define( "FBROWS_SELECT_ORGANIZE", "Organización" );
define( "FBROWS_BTN_GO", "¡Adelante!" );

define( "FBROWS_HEADER_2", "HERRAMIENTAS DE IMPORTACION DE ARCHIVOS Y DIRECTORIOS" );
define( "FBROWS_SELECT_ALL", "Selecciona Todos" );
define( "FBROWS_RELEASE_ALL", "Mostrar Todos" );
define( "FBROWS_IMPORT_SEL", "Has Seleccionado Importación" );
define( "FBROWS_ORGANIZE_SEL", "Has Seleccionado Organizar" );
define( "FBROWS_RECURSIVE", "Exploración del Programa" );
define( "FBROWS_FNAME_PARS", "Analización Sintáctica de los Nombres de Archivos" );
define( "FBROWS_VERBOSE", "Pormenorización de la información del software" );
define( "FBROWS_DIRECT_IMP", "Importación Directa" );

define( "FBROWS_NOT_FOUND_1", "No se puede listar el contenido de" );
define( "FBROWS_NOT_FOUND_2", "No se Encuentra el Directorio o no Está Accesible/Leible" );

define( "FBROWS_TH_OPT", "Opción" );
define( "FBROWS_TH_TYP", "Tipo" );
define( "FBROWS_TH_NAM", "Nombre" );
define( "FBROWS_TH_MOD", "Modificación de Fecha" );
define( "FBROWS_TH_SIZ", "Tamaño" );

define( "FBROWS_CHECK_1", "Selecciona este directorio para importar una colección." );
define( "FBROWS_CHECK_2", "Selecciona esta canción para importar una colección." );

define( "FBROWS_ALT_DIR", "Dir." );
define( "FBROWS_ALT_FILE", "Archivo" );

?>
